troubles with firefox after today's updates on Suse10.3 - Suse

This is a discussion on troubles with firefox after today's updates on Suse10.3 - Suse ; hello all I've installed the latest updates from Suse10.3, I've seen there were some patches related to Netscape... something. I've rebooted as required for the new kernel to operate. And then I've got a strange behaviour from firefox: * I ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: troubles with firefox after today's updates on Suse10.3

  1. troubles with firefox after today's updates on Suse10.3

    hello all

    I've installed the latest updates from Suse10.3, I've seen there were some
    patches related to Netscape... something.
    I've rebooted as required for the new kernel to operate.

    And then I've got a strange behaviour from firefox:
    * I have to launch it twice in a row to make it run;
    * I have to reinstall NoScript which seems not to work (I can't even
    properly terminate the selection of features, the window hangs on the
    screen and the "OK" button doesn't answer);
    * html-validator which worked until this morning refused to be installed on
    my suse, I've been bound to find another equivalent (?) tool.

    Am I alone to suffer from those things?
    Is it a bug? If yes, is it already known?

    Any hint appreciated

    --
    Le TeXnicien de Surface

  2. Re: troubles with firefox after today's updates on Suse10.3

    Le TeXnicien de Surface wrote:
    > And then I've got a strange behaviour from firefox:
    > * I have to launch it twice in a row to make it run;


    No problem here. 32 bit 10.3

    > * I have to reinstall NoScript which seems not to work (I can't even
    > properly terminate the selection of features, the window hangs on the
    > screen and the "OK" button doesn't answer);


    I do not use it

    > * html-validator which worked until this morning refused to be installed on
    > my suse, I've been bound to find another equivalent (?) tool.


    I use 'Web Developer' It uses w3.org or any other URL or aplication. It
    has so much more then just html validator.
    https://addons.mozilla.org/en-US/firefox/addon/60 and
    http://chrispederick.com/work/web-developer/features/

    Also I have CSSmate https://addons.mozilla.org/en-US/firefox/addon/4187
    and View Source Chart https://addons.mozilla.org/en-US/firefox/addon/655

    At least those are the ones I use for website development.



    houghi
    --
    If God doesn't destroy Hollywood Boulevard, he owes Sodom and
    Gomorrah an apology.

  3. Re: troubles with firefox after today's updates on Suse10.3

    Le TeXnicien de Surface wrote:

    > hello all
    >
    > I've installed the latest updates from Suse10.3, I've seen there were some
    > patches related to Netscape... something.
    > I've rebooted as required for the new kernel to operate.
    >
    > And then I've got a strange behaviour from firefox:
    > * I have to launch it twice in a row to make it run;
    > * I have to reinstall NoScript which seems not to work (I can't even
    > properly terminate the selection of features, the window hangs on the
    > screen and the "OK" button doesn't answer);
    > * html-validator which worked until this morning refused to be installed
    > on my suse, I've been bound to find another equivalent (?) tool.
    >
    > Am I alone to suffer from those things?
    > Is it a bug? If yes, is it already known?
    >
    > Any hint appreciated
    >

    I've removed firefox via yast and then reinstalled it via yast again and it
    doesn't work at all.

    When I launch it from a konsole this is the message I read

    /usr/bin/firefox: line 208: 7040 Erreur de segmentation $MOZ_PROGRAM "$@"
    (that is "segmentation fault")

    firefox -v tells me

    Mozilla Firefox 2.0.0.12, Copyright (c) 1998 - 2008 mozilla.org

    --
    Le TeXnicien de Surface

  4. Re: troubles with firefox after today's updates on Suse10.3

    Le TeXnicien de Surface wrote:
    > When I launch it from a konsole this is the message I read
    >
    > /usr/bin/firefox: line 208: 7040 Erreur de segmentation $MOZ_PROGRAM "$@"
    > (that is "segmentation fault")
    >
    > firefox -v tells me
    >
    > Mozilla Firefox 2.0.0.12, Copyright (c) 1998 - 2008 mozilla.org
    >


    That is the most recent version.

    Try starting Firefox in "safe" mode using the -safe-mode argument, i.e.

    firefox -safe-mode

    If that works, then try adding the extensions you had been using one at
    a time to see which causes the problem.

+ Reply to Thread